/*** Domain Seo Styles ***/

/*** Header ***/



header.masthead {

	min-height: 688px;

    background-position: 75%!important;

	background-size: cover!important;

    box-shadow: inset 0 0 0 2000px rgba(20, 32, 52, 0.6);

}



.masthead-content {

	padding: 104px 0px!important;

}



.masthead-content .breadcrumbs {

    width: 100%;

    height: 28px;

    float: left;

    font-size: 15px;

    line-height: 24px;

    margin-bottom: 32px;

}



.masthead-content h1 {

	font-weight: 900;

    line-height: 78px;

    letter-spacing: -0.042em;	

}



.masthead-content .description, .masthead-content .description * {

	font-family: 'Inter-Regular', sans-serif;

    font-weight: normal;

    font-size: 21px;

    line-height: 35px;

    letter-spacing: -0.0055em;

    max-width: 966px;

    margin-top: 16px;

    margin-bottom: 32px;

	color: #A9B4BC;

}



.masthead-content a.main-btn, .blue-primary-btn {

	max-width: 381px;

	height: 76px;

	border-color: #207DE9;

	border-radius: 4px;

	font-weight: bold;

    font-size: 21px;

    line-height: 28px;

    text-align: center;

    letter-spacing: -0.008em;

	padding-top: 24px;

    padding-bottom: 24px;

}



.masthead-content a.main-btn:hover, .blue-primary-btn:hover {

	background-color: #0C57AD;

}



@media (max-width: 767px) {

	.masthead-content h1 {

		font-weight: 900;

		line-height: 78px;

		font-size: 72px;

		letter-spacing: -0.042em;	

	}

}



@media (max-width: 1024px) {

	.masthead-content h1 {

		font-weight: 900;

		line-height: 78px;

		font-size: 72px!important;

		letter-spacing: -0.042em;	

	}

}



@media(max-width: 360px) {

	.masthead-content a.main-btn{

		font-size: 16px;

	}

}



/*** Headline Content ***/

.headline-content {

	margin-bottom: 40px;

}

.headline-content p:first-letter{

	text-transform:capitalize;

    display: block;

    float: left;

	font-size: 82px;

	line-height: 82px;

	margin-right: 16px;

    margin-bottom: 23px;

}

.bottom-quote-form h2 {

	line-height: 36px;

}

/*** New Blog Sidebar Styles ***/

#sidebar-wrapper .widget_nav_menu, 
#sidebar-wrapper .widget_nav_menu li {
	list-style: none;
}

#sidebar-wrapper .widget_nav_menu h2 {
	font-size: 24px;
}

#sidebar-wrapper .widget_nav_menu ul li {
	margin-left: 0px;
    margin-top: 0px;
}

#sidebar-wrapper .widget_nav_menu ul li:before {
	content: none!important;
}

#sidebar-wrapper .widget_nav_menu ul li a {
    color: #7E8A8F;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Inter-Regular';
    font-weight: 400;
    line-height: 1.5;
    padding: 10px;
    text-decoration: none;
}
   
    #sidebar-wrapper .widget_nav_menu ul li a:hover, .page-sidebar a.active {
        background-color: #F2F6FC;
        border-radius: 5px;
        color: #3B444A;
        font-family: 'Inter-Bold';
    }

    #sidebar-wrapper .widget_nav_menu ul li a:hover:after{
        color: #6B8CC5;
    }

#sidebar-wrapper .widget_nav_menu ul li a:after {
    content: "\e71e";
    font-size: 16px;
    font-family: icomoonfont;
    position: absolute;
    right: 12%;
    color: #C1CEE8;
}

@media(max-width: 1024px) {
	#sidebar-wrapper .widget_nav_menu li h2 {
		font-size: 20px;
	}
}

ul li::marker {content: none;}

#sidebar-wrapper .sidebar-inner ul.menu li.menu-item a {padding-right: 25%!important;}

